/*
Theme Name:     BlankSlate Child
Description:    Child theme for the BlankSlate theme
Author:         Volodimir Zukivskij
Template:       blankslate
Version:        1.0.4
License:        GNU General Public License v2 or later
Text Domain:    blankslate-child
*/

.album{
    background-color: #02818b;
}
.order-support-message{
    text-align: center;
}
.footer{
        position: relative;
    z-index: 1;
}
.site-header{
    border-color:var(--Yellow,#f9ffd7);
}
@media screen and (max-width: 1200px) {
    .nav-list{
        gap: 15px;
    }
}
@media screen and (max-width: 768px) {
  
    .footer-accordion__more {
        top:55px;
    }
   .order-support-message{
       padding-right: 0;
   }
 .previewe__text{
   max-height: 100%;
        /* overflow: auto; */
    }
  .previewe__text * {
    font-size: 12px !important;
  }

.page-template-page-home .kit-image{
    width: 100%;
    max-width: 100%;
    height: auto;
}


}
iframe{
    max-width: 100%;
}
._showmore-active .footer-accordion__content{
    position: relative;
}
.footer__content--bottom {
}
/* .page-template-page-ordering .site-header{
   border-bottom: 2px solid var(--Teal, #00767f);
} */
/* .about .beizray-bioequivalence__text{
    font-size: 35px !important;
} */

.not-found__title--download{
    line-height: 103%;
}

.not-found__text{
height: auto;
}
/* .order-support-message{
    max-width: 100%;
}
.page-template-page-download .not-found__title--download {
		        margin-bottom: 10px;
    }
.page-template-page-download .not-found__title--download {
		        margin-bottom: 10px;
    }
.page-template-page-download .not-found__title{
font-size: 30px;
    margin-bottom: 30px;
} */
/* .page-template-page-download .not-found{
      padding: 40px 0 0;
} */

/* .page-template-page-download .pdfjs-fullscreen a{
    min-width: fit-content;
    padding: 10px;
        line-height: 100%;
    
} */
@media screen and (max-width: 1024.98px) {
    .kit-rotated {
        
        bottom: -41%;
  
    }
    .about .kit-image {
        margin: auto;
        right: 4%;
    }
}
.page-template-page-home .docetaxel-update__container{
    padding-bottom: 50px;

}

.video-preview{
        border: 1px solid #fffbf7;
}
.safari .page-template-page-home iframe {
  background-color:2px solid #00828b;
}
.safari .page-template-page-about iframe {
  border-color: 2px solid #02818b;
}
[referrerpolicy="no-referrer-when-downgrade"] {
  display: none;
}
.rep-text{
    font-family: 'Arial';
}

.footer__column{

   max-width: 403px; 

}
div.border-width--big{
border-right: 8px solid #0a5860;

}

.possible__list li:not(:last-child) {

	margin-bottom: 20px;

}
.beizray-kit__content{
	gap:40px;
}
.footer .editor-text--important h2{
    text-transform: uppercase;
}
.beizray-indications__list{
    font-family: Sailec;
}
.beizray-indications__item {
    margin-left: 6px !important;
}
.album__text-bottom{
    box-sizing: content-box;
}
@media screen and (max-width: 768.98px) {
	.beizray-effectiveness__content{
		text-align:left;
	}
	.beizray-effectiveness__download{
		flex-direction:row;
	}
	.album__text-bottom{
    box-sizing: border-box;
}
}